Screens
Delete a screen
Deletes a screen
DELETE
/
v1
/
config
/
screen
/
{id}
Delete a screen
curl --request DELETE \
--url https://api.mezmo.com/v1/config/screen/{id} \
--header 'Authorization: <api-key>'import requests
url = "https://api.mezmo.com/v1/config/screen/{id}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.mezmo.com/v1/config/screen/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"deleted": true
}{
"error": "Screen Not Found",
"code": "NotFound",
"status": "error"
}Authorizations
AccessTokenservicekeyAuth
This key is used for all apis with the exception of ingest. You can obtain it following
these instructions and placing
the key in the header of your call in the format of Authorization: Token {accesstoken}
For example:
curl -H 'Authorization: Token <ACCESS TOKEN>'
Path Parameters
Response
The screen was deleted successfully.
Indicates whether the screen was deleted
Example:
true
⌘I
Delete a screen

